Subject: Re: 64 colors in lowres
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Wed, 27 Jul 1994 22:54:27 -0500

>Just in case you don't actually know this, it means that colours 32 -> 63 
>are half as bright as a corresponding colour in the first 32 colours.  
>For example, if colour #1 was $888 then colour number 33 would be $444.
>
>If you want to use all sixteen greyscale shades (ie. non AGA, surprise 
>surprise) then your don't need to use all 16 shades in the first 32 
>colours.  Youd have to work out what shades you need to define though.

  For the curious, here are the necessary RGB values (pick any 11 colour
registers of the first 32):

$FFF, $EEE, $DDD, $CCC, $BBB, $AAA, $999, $888, $666, $444, $111.

(The last 3 can vary - this is one possible set.)

  --Andy Church